> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equos.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check endpoint



## OpenAPI

````yaml https://api.equos.ai/docs/v3-json get /v3/health
openapi: 3.0.0
info:
  title: Equos.ai API
  description: API documentation for Equos.ai live platform.
  version: '3.0'
  contact: {}
servers:
  - url: https://api.equos.ai
security: []
tags: []
paths:
  /v3/health:
    get:
      tags:
        - Health
      summary: Health check endpoint
      operationId: healthCheck
      parameters: []
      responses:
        '200':
          description: The API is ok.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
components:
  schemas:
    HealthResponse:
      type: object
      properties:
        status:
          type: string
          example: ok
        version:
          type: string
          example: 1.0.0
      required:
        - status
        - version

````